FcDirCacheUnlink(3)

NAME
FcDirCacheUnlink - Remove all caches related to dir

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcDirCacheUnlink (const FcChar8 *dir, FcConfig *config);

DESCRIPTION

Scans the cache directories in config, removing any instances of the cache file for dir. Returns FcFalse when some internal error occurs (out of memory, etc). Errors actually unlinking any files are ignored.